package com.pcloud.book.group.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author lily
 * @date 2019/6/5 17:36
 */
@ApiModel
public class AdviserClassifyParam {
    @ApiModelProperty("当前页")
    private Integer currentPage;

    @ApiModelProperty("每页条数")
    private Integer numPerPage;

    @ApiModelProperty("分类名称")
    private String classify;

    @ApiModelProperty("图书id")
    private Long bookId;

    public Integer getCurrentPage() {
        return currentPage;
    }

    public void setCurrentPage(Integer currentPage) {
        this.currentPage = currentPage;
    }

    public Integer getNumPerPage() {
        return numPerPage;
    }

    public void setNumPerPage(Integer numPerPage) {
        this.numPerPage = numPerPage;
    }

    public String getClassify() {
        return classify;
    }

    public void setClassify(String classify) {
        this.classify = classify;
    }

    public Long getBookId() {
        return bookId;
    }

    public void setBookId(Long bookId) {
        this.bookId = bookId;
    }

    @Override
    public String toString() {
        return "AdviserClassifyParam{" +
                "currentPage=" + currentPage +
                ", numPerPage=" + numPerPage +
                ", classify='" + classify + '\'' +
                ", bookId=" + bookId +
                '}';
    }
}
